.asset-search-portlet .form-wrapper.hide-labels label{
	clip: rect(0 0 0 0)!important;
    position: absolute!important;
    -webkit-transform: scale(0);
    -webkit-transform-origin-x: 0;
    -webkit-transform-origin-y: 0;
    *position: fixed!important;
    _position: absolute!important;
}
.asset-search-portlet .form-wrapper.hide-labels .input-checkbox-wrapper > label{
	clip: inherit;
    position: static !important;
    -webkit-transform: none;
    -webkit-transform-origin-x: inherit;
    -webkit-transform-origin-y: inherit;
    transform: none;
    *position: static !important;
    _position: static !important;
}	

/* calendar */
.asset-search-portlet .display-calendar table{
	width: 100%;
    table-layout: fixed;
    border: 1px solid #e7e7ed;
    text-align: center;
}
.asset-search-portlet .display-calendar table th{
	background-color: #F1F2F5;
    font-weight: bold;
    border: 1px solid #e7e7ed;
    color: #5c5a57;
    text-align: center;
}

/* Filter Tags */
.asset-search-portlet .lfr-tags-selector-content .input-group{
	display: block;
}
.asset-search-portlet .lfr-tags-selector-content .input-group > .input-group-item{
	display: block;
	margin-left: 0;
	width: 100%;
}
.asset-search-portlet .lfr-tags-selector-content .input-group > .input-group-item.input-group-item-shrink{
	margin-top: 5px;
}